---
Dashboard : Dashboard
ResourcesDatabase : Resources database
MyAccount : My account
Logout : Logout
BackToDashboard : -> Back to dashboard
BackToMyAccount : Back to my account
Welcome : Welcome to our international index of resources for cooperative contributors and searchers
GeneralLabel : International index of resources for cooperative contributors and searchers
PostResource: Post a new resource
BrowseDatabase: Browse database
ResourcesRequestingValidation: Resources pending validation
RequestedResources: Requested resources
HistoryResources : History of your resources
ConnectKnowledgeBase : Connect to the knowledge base
AccessWithoutRegistration : Access without registration
SearchByNam : Search by name
MoreCriterias : More criterias
Language : Language
CountryPublication : Country of publication
Photo: Avatar
Field : Field
Refused : Refused
DatePublication : Date of publication
Format: Format
Step: Step
ResourcePostedBy : Resource posted by
ResourceValidatedBy : Resource validated by
WithResourceAbleTo : With this resource, you will be able to
LinkToResource : Link to resource
ReportBrokenLink :  Report broken link
ResourceSpecifications : Resource details
Author : Author
Access : Access
Comments : Comments
RelatedResources : Related resources
ResourcesUploadedHere : resource(s) uploaded here
Activities : Activities
Skills : Skills
PhoneNumber : Phone number
Email: Email
EditYourAccount : Edit your account
Name : Name
Surname : Surname
AboutYou : About you
Organisation: Organisation
EditAbout : This will appear on your profile to let searchers know about your expertise. We will also use the information to define which resources you are best suited to validate.
Headline : Title or position
City : City
Country : Country
ActivitiesMore : Tell us more about your activities
SkillForSearcher : What skills can you share with our searchers?
SocialMedias : Social media
SaveModification : Save changes
Search : Search
ModificationsProperlySaved: Your changes have been correctly saved
CompleteContributorAccount : Complete your contributor account
CompleteSearcherAccount : Complete your searcher account
CompleteYourAccount : COMPLETE YOUR ACCOUNT
RequestResource :  Request a resource
RequestResourceInfo :  Can't find a resource you are looking for? You need resources to acquire certain skills or progress in your cooperative development? It can be a book, a document template, a tutorial, anything you need, make a request to our contributors to let them know how to help you.
TitleRequired : Title*
Description : Description
FieldRequired: Field*
SkillToLearn : Which skills can be developed with this resource?
SendRequest : Send request
MandatoryInformation : Mandatory information
ComplementaryInformation : Complementary information
WithThisResourceBeAbleTo : With this resource, you will learn
WatchThePresentation : Watch the presentation
SearchForResource : Search for a resource
CantFindResourceYouNeed : Can't find the resource you need?
MakeRequest: Make a request
Thanks :  Thanks!
ConfirmSendBrokenLink : The submitter of the resource will be notified that this link is broken
YouRequestHasBeenSubmitted : Your request has been submitted
WhatValidationProcess : What is a validation process?
ContributorUploadResourceToDatabase: Contributor uploads a resource to the database
ResourceSentToQualifiedPeersForValidation: Resource is sent to qualified peers for validation
ResourceBecomesAvailableInDatabase: Resource is validated and made available to searchers
ResourceIsNotValidated: Resource is not validated and improvement is suggested. The contributor gets a list of improvements to edit and re-post the resource. It will go through the validation process again.
ResourceReportedInapropriate: Resource is reported inappropriate. The contributor gets a notification with a message from the peer reviewer explaning why.
DeleteResource: Delete a resource
AreYouSureDelete: Are you sure you want to delete this resource?
YesSureDelete : Yes I am sure, delete
AreYouSurArchive:  Are you sure you want to archive this request?
ArchivethisRequest: Archive this request
ThankYouEnrichingDatabase : Thank you for enriching our database!
ThanksMsg: Once one peer reviewer, a fellow contributor, validates your resource, it will be published online and the system will send you a notification.
Classification : Classification
FormatReq: Format*
LocationWeblinkReq: Location/weblink*
AuthorReq : Resource author*
SkillReq : Learning outcomes, skills*
IframeLink: For videos, insert iframe link
UploadPreviewImage: Upload preview image
AddTags: Add tags
ResourceTargetReq: Resource target*
TypeContentReq: Type of content*
CategorisationReq: Categorisation*
ShareWithReq: Share with*
AddResource: Add a resource
SendForValidation : Send for validation ->
EditResource : Edit this resource
RequireImprovement: Require improvement
ReportInappropriate: Report as inappropriate
Validate: Validate
Send: Send ->
SuggestImprovement: Suggest improvement
ExplainImprovementRequired: Explain improvement(s) required*
ThanksForReview:  Thanks for your review
SubmitterWillReceiveReview: The submitter of the resource will now receive a notification of your review
HeWillPatch : The contributor will then be able to patch and send back the resource to validation
ExplainReasonsRefusal: Explain reasons of refusal*
IAmContributor: I am a contributor
IAmSearcher: I am a searcher
RequestIntro: The resources listed bellow were requested by searchers. By posting related resources you will help the cooperative community and enrich the database.
DescriptionRequestEntrepreneur : How can we help?
WhatIsAContributor : A contributor feeds the database and is part of the validation process of the resources.
WhatIsASearcher : A searcher uses the database and can post requests for new resources.
AboutField : The fields you choose here must be related to your own field of expertise. Resources available for validation will be filtered based on that selection. The same thing is true regarding the languages you select here.
AboutYouExplanation : These information will appear on your profile to inform searchers about your skills and activities. We will also use those information to define which resources you are best suited to validate.